#body {
	margin:20px 20px 0px 20px;
}

#outerFrame {
	border:1px solid #000000;
	margin:20px 20px 20px 20px;
}

#banner {
	text-align:center;
	margin:20px 20px 50px 20px;
}

#leftbar {
	margin:20px 0px -40px -10px;
	width:150px;
	float:left;
	padding:10px;
}

div.leftbar {
	padding:10px;
}

#content {
	margin:10px 10px 10px 170px;
}


#sourceforge {
	margin:40px 10px 10px 10px;
	text-align:center;
	clear:both;
}

.screenshot {
	text-align:center;
	margin:40px 10px 10px 10px;
}

.screenshot_caption {
	text-align:center;
}

.section {
	padding:10px;
	margin:10px 10px 10px 10px;
}

.section_date {
	padding:5px;
}

.section_data {
	padding:5px;
}




